html, body, div, ul, li, h1, h2, h3, p
{
	margin: 			0;
	paddding: 			0;
	list-style: 		none;

}
body
{
	height: 			100%;
	width:  			100%;
	min-height: 		1050px;
	background-color:	#29a4d0;
	font-family: 		'Karla', sans-serif;
}
span.ui-icon
{
	display: 			none;
}
#container
{
	height: 			100%;
	width:  			100%;
	min-height: 		1050px;
	background-repeat:	no-repeat;
}

/** Banner (includes headerContent and navContent) **/
#banner
{
	font-family: 		'Titillium Web', sans-serif !important;
	position: 			absolute;
	height: 			90px;
	left: 				0;
	right: 				0;
	margin: 			15px auto 0 auto;
	background-color: 	white;
	-moz-box-shadow:    1px 3px 5px #000;
  	-webkit-box-shadow: 1px 3px 5px #000;
  	box-shadow:         1px 3px 5px #000;
	overflow: 			none;
	z-index: 			100;
}
#banner-content
{
	width: 				990px;
	margin: 			0 auto;
}
/** Style for a ribbon effect **/
/*#banner:before, #banner:after
{
	content: 			"";
 	position: 			absolute;
 	display: 			block;
 	bottom: 			-1em;
 	border: 			2.5em solid white;
 	z-index: 			-1;
}
#banner:before
{
	 left: 					-2em;
	 border-right-width: 	1.5em;
	 border-left-color: 	transparent;
}
#banner:after
{
	 right: 				-2em;
	 border-left-width: 	1.5em;
	 border-right-color: 	transparent;
}
#banner #banner-content:before, #banner #banner-content:after
{
	 content: 			"";
	 position: 			absolute;
	 display: 			block;
	 border-style: 		solid;
	 border-color: 		gray transparent transparent transparent;
	 bottom: 			-1em;
}
#banner #banner-content:before
{
	 left: 				0;
	 border-width: 		1em 0 0 2em;
}
#banner #banner-content:after
{
 	right: 				0;
 	border-width: 		1em 2em 0 0;
}*/
/** Header **/
#headerContent
{
	float: 				left;
	height: 			90px;
	margin: 			0;
}
#logo
{
	height: 			90px;
}
#logo a img.logo
{
	margin: 			12.5px;
}
/** End Header **/

/** Nav content style **/
#navContent
{
	float: 				right;
}
/** Social Media Menu **/
#soc_media
{
	float: 				right;
	overflow: 			hidden;
	margin: 			10px 10px 0 0;
}
#soc_media > li
{
	float: 				left;
	margin-left: 		10px;
}
#soc_media > li > a > img
{
	max-width: 			25px;
	max-height: 		25px;
}
/** End Social Media **/
/** Main Menu **/
#navContent ul.main-menu
{
	overflow: 			none;
	margin-top: 		55px;
}
#navContent > ul.main-menu > li
{
	position: 			relative;
	display: 			inline-block;
	border-right: 		1px solid #299ACE;
}
#navContent > ul.main-menu > li:last-child
{
	border-right: 		none;
}
#navContent > ul.main-menu > li > a
{
	text-decoration: 	none;
	color: 				black;
	padding: 			10px 17.5px;
}
#navContent ul.main-menu li ul
{
	background: 		none;
	display: 			none;
	position: 			absolute;
	overflow: 			none;
	margin: 			10px 0;
	top: 				100%;
	left: 				0;
	z-index: 			99;
	border: 			1px solid #299ACE;
	border-radius: 		0px;
	background-color: 	white;
	width: 				175px;
}
#navContent ul.main-menu li:hover ul
{
	display: 			block;
}
#navContent a.ui-state-focus, #navContent a.ui-state-active,
#navContent ul.main-menu li ul li:hover
{
	background: 		none;
	width: 				100%;
	height: 			100%;
	color: 				#29a4d0;
	border: 			none;
}
#navContent ul.main-menu li ul li a
{
	padding: 			12.5px 12.5px;
	margin: 			0;
	border-radius: 		0px;
	width: 				100%;
	border: 			none;
}
#navContent ul.main-menu li ul li:hover a, #navContent ul.main-menu li ul li:hover
{
	border: 			none;
}
#navContent ul.main-menu li ul li .sub-menu
{
	display: 			none;
}
#navContent ul.main-menu li ul li:hover .sub-menu
{
	display: 			block;
	float: 				right;
}
/** End Main Menu **/
/** End Nav Content **/
/** End Banner **/

.showcaseContainer
{
	width: 				990px;
	margin: 			0 auto;
	border: 			1px solid #e2e2e2;
	border-top: 		none;
	border-bottom: 		none;
}
#slideShow
{
	width: 				990px;
	height: 			400px;
	margin: 			0 auto;
	background-color: 	#299ACE;
	position: 			relative;
	/*-moz-box-shadow:    0px 1px 2px #333;*/
 /* 	-webkit-box-shadow: 0px 1px 2px #333;*/
  	/*box-shadow:         0px 1px 2px #333;*/
	/*border: 			1px solid #53C6ED;*/
	/*border-top: 		none;*/
	/*border-bottom: 		none;*/
}
#slide_show #slideshow .slideshowItem
{
	z-index: 			-99;
}
.slide
{
	position: 			absolute;
	display: 			none;
}
.slideTitle
{
	display: 			none;
}
/** General Style for mainContent **/
#mainContent
{
	width: 				990px;
	min-height: 		455px;
	margin: 			0 auto;
	padding-top: 		25px;
	padding-bottom: 	25px;
	text-align: 		justify;
	background-color: 	#299ACE;
	color: 				white;
	overflow: 			hidden;
	border: 			1px solid #53C6ED;
	border-top: 		none;
}
#mainContent h1
{
	font-family: 		'Titillium Web', sans-serif !important;
	font-size: 			42px;
	padding: 			0;
	color: 				#283BCC;

}
div.ui-dialog,
div.ui-widget
{
	width: 				auto !important;
}
div.entryWindow
{
	height: 			400px !important;
}
.caption
{
	margin: 			0 75px;
	padding: 			0;
	font-size: 			42px;
	color: 				#283BCC;
}
.pageData
{
	margin: 			25px 75px 0 75px;
	padding: 			0;
}
/** End mainContent **/

/** Footer Content **/
#bottomContent
{
	width: 				100%;
	background-color: 	white;
}
#footerContent
{
	width: 				990px;
	margin: 			0 auto;
	padding: 			25px 0;
	color: 				black;
}
.footerShops
{
	padding-bottom: 	25px;
	padding-left: 		0;
	overflow: 			hidden;
	/*color: 				#29A4D0;*/
}
.footerShops li
{
	float: 				left;
	width: 				33.33%;
}
.footerShops li:first-child
{}
.footerShops li:nth-child(2)
{
	text-align: 		center;
}
.footerShops li:last-child
{
	text-align: 		right;
}
#footerAdmin
{
	text-align: 		center;
}
/** End Footer Content **/